// French translation (c) 2003 by Franois-Xavier Coudert
// <coudert@users.sourceforge.net>
 
// version 1.4.5

// ============================= Mdate help ===============================

#ifdef STATIC_HELP
static char fr_helptext[] __attribute__ ((unused)) =
"\n"
"Mdate retourne des dates simples au calendrier maya.\n"
"Utilisation: mdate [OPTION]... [+FORMAT]\n"
"   -h, --help                Affiche ce message d'aide et quitte\n"
"   -V, --version             Affiche le numro de version et quitte\n"
"   -p, --parseable           sortie  format fixe (par dfaut: non)\n"
"   -g, --gmt                 utilise la corrlation GTM (par dfaut: non)\n"
"   -L, --lang=LANGUE         change la langue (par dfaut: en)\n"
"   -c, --correlation=DOUBLE  corrlation optionnelle (par dfaut: non)\n"
"   -d, --dmy=CHANE          jour mois anne (calendrier grgorien)\n"
"   -j, --julian=DOUBLE       numro du jour dans le calendrier julien\n"
"   -l, --longcount=CHANE    compte long\n"
"\n"
"Les indicatifs de LANGUE valables sont:\n"
"  fr  franais\n"
"  en  anglais\n"
"  de  allemand\n"
"  es  espagnol\n"
"  pl  polonais\n"
"\n"
"Les indicatifs de FORMAT valables sont:\n"
"  @a  nom du jour de la semaine en abrg\n"
"  @A  nom du jour de la semaine\n"
"  @b  nom du mois en abrg\n"
"  @B  nom du mois\n"
"  @C  sicle (2chiffres)\n"
"  @d  jour du mois (01..31)\n"
"  @e  jour du mois, sans zro inutile (1..31)\n"
"  @F  Date au calendrier grgorien, format ISO (%Y-%m-%d)\n"
"  @f  Date au calendrier grgorien, format ISO (%Y%m%d)\n"
"  @h  date Haab, sans zro inutile\n"
"  @H  date Haab, format fixe\n"
"  @l  Compte Long\n"
"  @M  nom du mois grgorien\n"
"  @m  mois grgorien numrique\n"
"  @T  date Tzolkin, sans zro inutile\n"
"  @t  date Tzolkin, format fixe\n"
"  @y  anne dans le sicle (27 pour 2027)\n"
"  @Y  anne grgorienne\n"
"  @n  retour  la ligne\n"
"  @j  tabulation\n"
"\n";
#endif

// ============================= Mdate messages ===========================

const char* FR_MSG_CERR = "Mdate: `--correlation' (`-c') a t utilis plus d'une fois\n";
const char* FR_MSG_DERR = "Mdate: `--dmy' (`-d') a t utilis plus d'une fois\n";
const char* FR_MSG_JERR = "Mdate: `--julian' (`-j') a t utilis plus d'une fois\n";
const char* FR_MSG_LERR = "Mdate: `--longcount' (`-l') a t utilis plus d'une fois\n";
const char* FR_MSG_OPTERR = "Mdate: option inconnue: ";
const char* FR_MSG_NONOPTERR = "Trop d'arguments qui ne sont pas des options!\n";
const char* FR_MSG_LONGERR = "Le compte long spcifi n'est pas valable!\n";
const char* FR_MSG_GENERR = "erreur!\n";
const char* FR_MSG_ILC = "Ce compte long n'est pas valable!\n";
const char* FR_MSG_IGD = "Cette date grgorienne n'est pas valable!\n";
const char* FR_MSG_IJDN = "Cette date au calendrier julien n'est pas valable!\n";
const char* FR_MSG_FORMATERR = "Format inconnu!\n";

// ============================= Mdate formats ============================

static char fr_pretty_format[] __attribute__ ((unused)) =
"\n"
"Jour grgorien : @d-@B-@Y (@d/@m/@Y)\n"
"Jour julien    : @J\n"
"Compte long    : @l\n"
"Date Tzolkin   : @T\n"
"Date Haab      : @h\n";


static char fr_default_format[] __attribute__ ((unused)) = "JDN: @J date: @d @m @Y  @l @T @H";

